#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int Base = 36;
  int N;
  for (N = 0; N <= 100; N++) {
    Write(N, -1);
    Spaces(((Outpos + 7) & (~7)) - Outpos);
    for (Base = 6; Base <= 66; Base += 10) {
      Write(Base, -1);
      Printstring(_imp_str_literal("_"));
      Printstring(Int2ascii);
      Spaces(((Outpos + 7) & (~7)) - Outpos);
    }
    Newline();
  }
  exit(0);
  return (1);
}
